Проблемы с MySQL 5.0.51

Почему MODx не поддерживает MySQL сервер версии 5.0.51?

MySQL 5.0.51, в том числе 5.0.51а имеют серьезные ошибки с PDO, в частности по функциям группировки, сортировки и в подготовленных выражениях.

Использование этой версии приведет к неисправимим ошибкам в нормальных запросах MODx, а так же других приложений с открытым кодом, следовательно MODx не поддерживает установку при установленном MySQL 5.0.51. Пожалуйста обновите ваш MySQL сервер.

Список ошибок MySQL Server 5.0.51

Вот только некоторые из ошибок, которые возникают:

  • Реклама

  • Недавние публикации

  • Недавние комментарии

© 2011 — 2014 MODX Беларусь
По всем вопросам обращаться в компанию Alroniks Experts